---
description: Lists all the images necessary to install DTR
keywords: docker, dtr, cli, images
title: docker/dtr images
---

Lists all the images necessary to install DTR

## Usage

```bash
docker run -it --rm docker/dtr \
    images [command options]
```

## Description


This command lists all the images necessary to install DTR.
